[gerrit]
  basePath = git
  canonicalWebUrl = http://cr.rongyi.io

[index]
  type = LUCENE

[auth]
  type = oauth
  gitBasicAuth = true

[sendemail]
  smtpServer = localhost

[sshd]
  listenAddress = *:29418

[httpd]
  listenUrl = http://*:8080/

[cache]
  directory = cache

[container]
  user = root
